[Openmcl-devel] Did the subversion server change?

Ron Garret ron at awun.net
Wed Jun 24 17:46:12 UTC 2009


On Jun 24, 2009, at 9:41 AM, Kevin Reid wrote:

> On Jun 24, 2009, at 12:37, Ron Garret wrote:
>
>> I'm suddenly getting this error when it always worked before:
>>
>> [ron at mickey:~/devel/ccl/trunk]$ svn update
>> subversion/libsvn_wc/questions.c:110: (apr_err=155021)
>> svn: This client is too old to work with working copy '.'; please get
>> a newer Subversion client
>>
>> Did you guys update your subversion?
>
> That error is completely independent of the server. You must have
> touched your working copy with a newer Subversion client; perhaps you
> have two different versions installed?

Nope, I haven't changed anything.  I did, however, have a very old svn  
client (1.3.1).  I upgraded and that fixed it.

12281 is indeed very cool!  :-)


rg




More information about the Openmcl-devel mailing list